To Our Valued Shareholders 
As I journey around the globe, visiting customers and co-workers, I take the relative ease of traveling vast distances almost for granted. Although I have had my share of challenging travel experiences, most of the time my trips have been uneventful. It is this hidden infrastructure, the backbone of global commerce, that is the theme of this letter and our annual report, 
One World, One Global. 
How is it one can travel through twelve time zones and emerge in an unfamiliar place, be whisked away by the transportation of choice and then taken to comfortable lodging, without even a thought about establishing payment for these services? How is it, in the unlikely event local currency is needed, cash can be extracted at literally millions of locations with the assurance of twenty-four hour access to funds at a competitive exchange rate? Of course, the answer is ubiquitous access to the networks that support credit and debit cards. 
The international traveler is actually a minor player in the scheme of things, as millions of newly minted, creditworthy consumers join the vast number of existing debit and credit cardholders. As most consumers are more likely to travel twelve miles rather than twelve thousand, the uneventful ease of payment is the real story. 
It is Global Payments mission to be a significant provider of credit and debit card services to merchants and their customers around the world. No matter if you live in Mumbai or Moscow, in the Rockies or the Lusatian Mountains, near the beach in Miami or on the shore in the Maldives, Global Payments is there today to process your merchant purchases quickly, safely and dependably. 
I am not aware of a more compelling business model than the following factors driving the global growth of credit and debit card acceptance. Consider the evidence. Firstly, consumers and merchants are offered an unbeatable deal...namely, the ability to make purchases or sell their goods or services worldwide at very competitive prices. Consumers can earn rewards on a card that costs nothing and is honored in millions of places globally. The issuers, card associations 
global payments 2007 annual report 
Paul R. Garcia 
Chairman, President and Chief Executive Officer 
2 
It is Global Payments mission to be a significant provider of credit and debit card services to merchants and their customers around the world. 
and processors, such as Global Payments, are certainly being compensated for their efforts. Lastly, governments encourage the responsible use of credit and debit cards for a myriad of reasons, including taxability and the stimulation of their economies. 
We are committed to continue our North American, European and Asian expansion, migrating to leading-edge technology, while attracting and retaining the best and the brightest employees. I feel confident that with the right investments and steadfast focus on our strategy, Global Payments is uniquely positioned to continue to be a leader in the worldwide payments landscape. 
A Review of Fiscal 2007 
Your company had another good year, as we expanded our services, enhanced our balance sheet and grew our revenues and profits, while investing in our infrastructure and our people. Fiscal 2007 will also be remembered as the year we passed the $1 billion milestone in revenues. 
On a sad note, shareholders and management lost an ardent supporter. Charles (Garry) Betty, a director since 2002, passed away at the age of 49. Garry will be missed by all who were privileged to have known him. 
